@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {  font-family: 'Source Sans Pro', sans-serif;  font-weight: 400;  font-size: 16px;  line-height: 1.7;  color: #828282;  background: #fff;}
.gline { background:url(../images/carv-line.png) no-repeat center; width:100%;height:42px}
.fbg { background:#fff; clear: both; padding: 0; margin:0 0 0 0;}
.fbg_header{clear: both; margin:0; padding:0px;}
.fbg_header h4 { font-size:22px!important; color:#fff!important}.fbg_header h5 { font-size:20px!important; color:#FFC20E!important}
.gtco-cover {  height:350px;  /*background-size: cover;*/  background-position: top center;  background-repeat: no-repeat;
  position: relative;  float: left;  width: 100%; }
.border-block{ border: 2px solid #1d1d1b; margin: 20px 0px 20px 0px; padding: 20px; height: 150px; border-right-style: 3px;}
.border-block p{color:#1d1d1b!important;}
.grove-main{margin:0 auto;width:100%}.grove{color:#fff;font-size:36px;background:#752380;padding:30px 10px 60px 20px;margin-top:30px}
.grove-main .iconarrow{background:url(../images/carv.png) no-repeat center;width:100%;height:37px;text-align:center}.cta{display:inline-block;font-size:20px;font-weight:700;text-align:center!important;cursor:pointer;width:200px;height:60px}
/*.grove-main{ margin:20% auto 0px 0; width: 100%; }
.grove{background:url(../images/groove_box.png) no-repeat left bottom; padding:40px 20px 80px 20px; height:384px; }*/
.grove-text{ color:#fff;font-size:32px!important; line-height:40px!important; padding-top:15px;}
.cta {display:inline-block;   font-size: 20px; font-weight: bold; text-align: center!important;  cursor: pointer; width: 200px; height:60px;}
.cta a{display:inline-block;border: none;color:#000;  text-align: center;  text-decoration: none; line-height: 60px; width:200px; height:60px; background: url(../images/cta.png) no-repeat center;}


.cta a:hover{ color:#fff; line-height: 60px; width:100%; height: 60px;}
.championblock{ border:2px solid #2fcdd6; margin: 20px 0px 20px 0px; padding: 20px; display: inline-block; width: 100%; height:250px; border-radius:3px;  }
.championblock i{font-size:40px; padding-bottom:20px; }
.championblock h1{color:#003255!important; font-weight:600; text-transform: uppercase; font-size:30px;  }
.championblock .fa-university{color: #003255; }
.championblock .fa-globe{color: #003255; }
.championblock .fa-trophy{color: #003255;}
.eyp-text { margin-top:5em;}
/*.wrap {position: relative;}
.eypform {position: absolute;  right:15%}
.formfix{ position: fixed; top: 10px; } */
.text-2{color:#1d1d1b; font-size: 16px;}
.text-3{color:#FFFFFF;}
#sticky {position:fixed; bottom:12%;  right:10%;  width: 300px; visibility: visible; z-index: 999999;}


@font-face {  font-family: 'DJ5CAS_P';  src:url(../fonts/DJ5CAS_P.otf)format('otf'), url(../fonts/DJ5CAS_P.ttf);}

@font-face {  font-family: 'SourceSansPro-Regular';  src:url(../fonts/SourceSansPro-Regular.ttf)format('ttf');}
@font-face { font-family: 'SourceSansPro-Bold';  src:url(../fonts/SourceSansPro-Bold.ttf);;}
.dearjo{font-family: 'DJ5CAS_P';font-weight:normal; font-size:40px!important; line-height:36px;font-style:normal; color: #fff;}
.dearjo1{font-family: 'DJ5CAS_P';font-weight:normal; font-size:50px!important; line-height:50px;font-style:normal; color: #fff;}
.header-font{fontfont-family:'SourceSansPro-Regular'; color: #74288B;font-weight:500; font-size:32px; line-height: 36px; margin:0px 0px 0px 0px;} .header-font p{ font-size:34px;}

.dearjo2{font-family: 'DJ5CAS_P';font-weight:normal; font-size:36px; line-height:30px;font-style:normal; color: #1D1D1B;}
.dearjo5{font-family: 'DJ5CAS_P';font-weight:normal; font-size:36px; line-height:30px;font-style:normal; color: #4DC4CF;}
.headerfont2{fontfont-family:'SourceSansPro-Regular'; color: #4DC4CF;font-weight:500; font-size:32px; line-height: 36px; margin:0px 0px 0px 0px; }
.content-text{ padding: 20px 0px 20px 0px;}
.feature-center { fontfont-family:'SourceSansPro-Regular';text-align: center;  padding-left:0px;  padding-right:0px;  float: left;  width: 100%;  margin-top: 40px;}
.feature-center p{line-height:20px;  font-size:16px; font-weight:400; }
.feature-center span b{; line-height:20px;  font-size:18px; font-weight:600;color:#fff}
.feature-center, .col-md-5, .col-sm-5{padding-left:0px!important;  }

.dearjo4{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 40px; line-height: 36px;font-style:normal;}
.row-20 { margin-left:15px;}

#gtco-testimonial { background: #4DC4CF; padding:3em 0 3em 0 !important;}
#gtco-testimonial .testimony-slide {  text-align: center; min-height:350px;  }
#gtco-testimonial .testimony-slide span {
  font-size:26px;
  text-transform: capitalize;
  font-weight:500; letter-spacing:1px; 
  display: block; color: #1D1D1B;
}

#gtco-testimonial .testimony-slide span b{
  font-size:17px;
  text-transform: capitalize;
  font-weight:500; letter-spacing:1px; 
  display: block; color:#1d1d1b!important;
}

#gtco-testimonial .testimony-slide figure {
  margin-bottom:10px; margin-top:20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
 
}
#gtco-testimonial .testimony-slide figure img {
  width: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; border:3px solid #4DC4CF;
}
#gtco-testimonial .testimony-slide blockquote {  border: none; width:80%;  padding:20px 0 0 0; margin:0 auto; }
#gtco-testimonial .testimony-slide blockquote P{color:#1d1d1b; letter-spacing:1px; font-weight:300 !important; font-size:16px!important; line-height:22px!important; }
#gtco-testimonial .testimony-slide blockquote P i{color:#4DC4CF;font-size:20px!important;  }

.owl-carousel .owl-controls .owl-dot span {  background: #1d1d1b;}
.owl-carousel .owl-controls .owl-dot span:hover, .owl-carousel .owl-controls .owl-dot span:focus {  background: #54BECA;}
.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {  background: #54BECA;}
.owl-carousel .owl-controls .owl-dot.active span {
  background:#74288B;
  border: 2px solid #74288B;
}






#page {  position: relative;  overflow-x: hidden;  width: 100%;  height: 100%;  -webkit-transition: 0.5s;  -o-transition: 0.5s;  transition: 0.5s;}
.offcanvas #page {  overflow: hidden;  position: absolute;}
.offcanvas #page:after {  -webkit-transition: 2s;  -o-transition: 2s;  transition: 2s;  position: absolute;  top: 0;  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
  color: #52d3aa;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #52d3aa;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
 	font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
}

::-webkit-selection {
  color: #fff;
  background: #4DC4CF;
}

::-moz-selection {
  color: #fff;
  background: #4DC4CF;
}

::selection {
  color: #fff;
  background: #4DC4CF;
}

.gtco-container {  max-width: 1140px;  position: relative;  margin:0 auto;  padding-left: 15px;  padding-right: 15px;}

.gtco-nav {  background:#fff;   top: 0;  margin: 0;  padding:0.2em 0!important;  width: 100%;  position: relative;-webkit-box-shadow:0px 11px 4px -6px rgba(68,68,68,0.4);	   -moz-box-shadow:0px 11px 4px -6px rgba(68,68,68,0.4);	        box-shadow:0px 11px 4px -6px rgba(68,68,68,0.4);	
	
	
}
@media screen and (max-width: 768px) {
  .gtco-nav {
    padding:1.5em 0;
  }
}
.gtco-nav #gtco-logo {
  font-size:0px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  padding:10px 0;
 
}
.gtco-nav a {
  padding: 5px 10px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .gtco-nav .menu-1, .gtco-nav .menu-2 {
    display: none;
  }
}
.gtco-nav ul {
  padding: 0;
  margin: 2px 0 0 0;
}
.gtco-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.gtco-nav ul li a {
  font-size: 14px;
  padding: 30px 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-nav ul li a:hover, .gtco-nav ul li a:focus, .gtco-nav ul li a:active {
  color: white;
}
.gtco-nav ul li.has-dropdown {
  position: relative;
}
.gtco-nav ul li.has-dropdown .dropdown {
  width: 130px;
  -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #fff;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.gtco-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.gtco-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.gtco-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.gtco-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #999999;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {
  color: #000;
}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {
  color: #fff;
}
.gtco-nav ul li.btn-cta a {
  color: #52d3aa;
}
.gtco-nav ul li.btn-cta a span {
  background: #fff;
  padding: 4px 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
}
.gtco-nav ul li.btn-cta a:hover span {
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
}
.gtco-nav ul li.active > a {
  color: #fff !important;
}

#gtco-header,
.gtco-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

.gtco-bg {
  background-position: center center;
  width: 100%;
  float: left;
  position: relative;
}

.gtco-video {
  height: 450px;
  overflow: hidden;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.gtco-video a {
  z-index: 1001;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -45px;
  margin-left: -45px;
  width: 90px;
  height: 90px;
  display: table;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.gtco-video a i {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
}
.gtco-video .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-video:hover .overlay {
  background: rgba(0, 0, 0, 0.7);
}
.gtco-video:hover a {
  position: relative;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}


.gtco-cover .overlay {  z-index: 1;  position: absolute;  bottom: 0;  top: 0;  left: 0;  right: 0;  background: rgba(0, 0, 0, 0.4);
}
.gtco-cover > .gtco-container {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {  .gtco-cover {height:509px;}}
.gtco-cover .display-t,.gtco-cover .display-tc {    display: table; width: 100%;}
@media screen and (max-width: 768px) {  .gtco-cover .display-t,  .gtco-cover .display-tc {    height:509px;  }}
.gtco-cover.gtco-cover-sm {  height:509px;}
@media screen and (max-width: 768px) {  .gtco-cover.gtco-cover-sm {    height: 400px;  }}
.gtco-cover.gtco-cover-sm .display-t,.gtco-cover.gtco-cover-sm .display-tc {  height:509px;  display: table;  width: 100%;}
@media screen and (max-width: 768px) {  .gtco-cover.gtco-cover-sm .display-t,  .gtco-cover.gtco-cover-sm .display-tc {    height: 400px;  }}
#gtco-counter { width: 100%; padding:3em 0; }#gtco-counter p{ color: #FFFFFF}#gtco-counter .display-t,#gtco-counter .display-tc {  height: 500px;  display: table;  width: 100%;}
v
@media screen and (max-width: 768px) {  #gtco-counter {    padding:3em 0;  }}

.gtco-staff {
  text-align: center;
  margin-bottom: 30px;
}
.gtco-staff img {
  width: 100px;
  margin-bottom: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.gtco-staff h3 {
  font-size: 24px;
  margin-bottom: 5px;
}
.gtco-staff p {
  margin-bottom: 30px;
}
.gtco-staff .role {
  color: #bfbfbf;
  margin-bottom: 30px;
  font-weight: normal;
  display: block;
}

.gtco-social-icons { margin:0px 0 0 0; padding: 0;}
.gtco-social-icons li { margin: 0;  padding: 0;  list-style: none;  display: -moz-inline-stack;  display: inline-block;}
.gtco-social-icons li a { display: -moz-inline-stack;  display: inline-block; background:#003255; text-align: center; clear: both; border-radius:50%; width:40px; height: 40px; line-height: 40px; padding:2px;}
.gtco-social-icons li a i { font-size: 20px; color:#fff; font-weight:normal!important; line-height:35px;}
.gtco-social-icons li a:hover { background:#4DC4CF;}




.gtco-contact-info ul {  padding: 0;  margin: 0;}
.gtco-contact-info ul li {  padding: 0 0 0 50px;  margin: 0 0 30px 0;  list-style: none;  position: relative;}
.gtco-contact-info ul li:before {  color: #52d3aa;  position: absolute;  left: 0;  top: .05em;  font-family: 'icomoon';  speak: none;  font-style: normal;  font-weight: normal;
  font-variant: normal;  text-transform: none;  line-height: 1;  /* Better Font Rendering =========== */  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
.gtco-contact-info ul li.address:before {  font-size: 30px;  content: "\e9d1";}
.gtco-contact-info ul li.phone:before {  font-size: 23px;  content: "\e9f4";}
.gtco-contact-info ul li.email:before {  font-size: 23px;  content: "\e9da";}
.gtco-contact-info ul li.url:before {  font-size: 23px;  content: "\e9af";}
form label {
  font-weight: normal !important;
}

#gtco-header .display-tc,
#gtco-counter .display-tc,
.gtco-cover .display-tc {
  /*display: table-cell !important;*/
  vertical-align: middle;
}
#gtco-header .display-tc h1, #gtco-header .display-tc h2,
#gtco-counter .display-tc h1,
#gtco-counter .display-tc h2,
.gtco-cover .display-tc h1,
.gtco-cover .display-tc h2 {
  margin: 0;
  padding: 0;
  color: white;
  text-transform: uppercase;
}
#gtco-header .display-tc h1,
#gtco-counter .display-tc h1,
.gtco-cover .display-tc h1 {
  margin-bottom: 0px;
  font-size: 70px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #gtco-header .display-tc h1,
  #gtco-counter .display-tc h1,
  .gtco-cover .display-tc h1 {
    font-size: 40px;
  }
}
#gtco-header .display-tc h2,
#gtco-counter .display-tc h2,
.gtco-cover .display-tc h2 {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}
#gtco-header .display-tc .btn,
#gtco-counter .display-tc .btn,
.gtco-cover .display-tc .btn {
  padding: 15px 30px;
  background: #fff !important;
  color: #52d3aa;
  border: none !important;
  font-size: 18px;
  text-transform: uppercase;
}
#gtco-header .display-tc .btn:hover,
#gtco-counter .display-tc .btn:hover,
.gtco-cover .display-tc .btn:hover {
  background: #fff !important;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
}

#gtco-counter { padding:2em 0; 
  text-align: center;
}
#gtco-counter .counter {
  font-size: 50px;
  margin-bottom: 10px;
  color: #fff;
  font-weight: 100;
  display: block;
}
#gtco-counter .counter-label {
  margin-bottom: 0;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: .1em;
}
@media screen and (max-width: 768px) {
  #gtco-counter .feature-center {
    margin-bottom: 50px;
  }
}
#gtco-counter .icon {
  width: 70px;
  height: 70px;
  text-align: center;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  margin-bottom: 30px;
}
#gtco-counter .icon i {
  height: 70px;
}
#gtco-counter .icon i:before {
  display: block;
  text-align: center;
  margin-left: 3px;
}

#gtco-features,
#gtco-features-2,
#gtco-testimonial,
#gtco-services,
#gtco-started,
.gtco-section {
  padding:3em 0;
  clear: both;
}
#gtco-footer {
  padding:1em 0;
  clear: both;
	background: #EFEFEF}
}

@media screen and (max-width: 768px) {
  #gtco-features,
  #gtco-features-2,
  #gtco-testimonial,
  #gtco-services,
  #gtco-started,
  #gtco-footer,
  .gtco-section {
    padding:2em 0;
  }
}

#gtco-features-2 {
  background: #efefef;
  position: relative;
  float: left;
  width: 100%;
}




@media screen and (max-width: 768px) {
  .feature-center {margin-bottom: 50px; }
}
.feature-center .icon {
  width: 90px;
  height: 90px;
  background: #efefef;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #52d3aa;
}
.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}
.feature-center h3 {
  text-transform: uppercase;
  font-size: 18px;
  color: #5d5d5d;
}

.feature-left {
  float: left;
  width: 100%;
  margin-bottom: 30px;
  position: relative;
}
.feature-left:last-child {
  margin-bottom: 0;
}
.feature-left .icon {
  float: left;
  margin-right: 5%;
  width: 54px;
  height: 54px;
  background: #fff;
  display: table;
  text-align: center;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .feature-left .icon {
    margin-right: 5%;
  }
}
.feature-left .icon i {
  display: table-cell;
  vertical-align: middle;
  font-size: 30px;
  color: #52d3aa;
}
.feature-left .feature-copy {
  float: left;
  width: 80%;
}
@media screen and (max-width: 768px) {
  .feature-left .feature-copy {
    width: 70%;
    float: left;
  }
}
.feature-left .feature-copy h3 {
  text-transform: uppercase;
  font-size: 18px;
  color: #5d5d5d;
  margin-bottom: 10px;
}

.gtco-heading {
  margin-bottom: 5em;
}
.gtco-heading.gtco-heading-sm {
  margin-bottom: 2em;
}
.gtco-heading h2 {
  font-size: 36px;
  margin-bottom: 10px;
  line-height: 1.5;
  font-weight: bold;
  color: #000;
}
.gtco-heading p {
  font-size: 18px;
  line-height: 1.5;
  color: #828282;
}




@media screen and (max-width: 992px) {
  #gtco-testimonial .testimony-slide blockquote {
    width: 100%;
  }
}
#gtco-testimonial .arrow-thumb {
  position: absolute;
  top: 40%;
  display: block;
  width: 100%;
}
#gtco-testimonial .arrow-thumb a {
  font-size: 32px;
  color: #dadada;
}
#gtco-testimonial .arrow-thumb a:hover, #gtco-testimonial .arrow-thumb a:focus, #gtco-testimonial .arrow-thumb a:active {
  text-decoration: none;
}

.gtco-tabs .gtco-tab-nav {
  clear: both;
  margin: 0 0 3em 0;
  padding: 3px;
  float: left;
  width: 100%;
  background: #f2f2f2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gtco-tabs .gtco-tab-nav li {
  float: left;
  margin: 0;
  padding: 0;
  width: 25%;
  text-align: center;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.gtco-tabs .gtco-tab-nav li .icon {
  font-size: 30px;
}
.gtco-tabs .gtco-tab-nav li a {
  padding: 20px;
  width: 100%;
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #b3b3b3;
}
.gtco-tabs .gtco-tab-nav li a:hover {
  color: #4d4d4d;
}
.gtco-tabs .gtco-tab-nav li.active a {
  background: #fff;
  color: #52d3aa;
}
.gtco-tabs .gtco-tab-content-wrap {
  clear: both;
  position: relative;
  top: 70px;
}
.gtco-tabs .gtco-tab-content-wrap .tab-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
.gtco-tabs .gtco-tab-content-wrap .tab-content.active {
  opacity: 1;
  visibility: visible;
}
.gtco-tabs .icon-xlg {
  font-size: 400px;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .gtco-tabs .icon-xlg {
    font-size: 300px;
  }
}
@media screen and (max-width: 480px) {
  .gtco-tabs .icon-xlg {
    font-size: 200px;
  }
}
.gtco-tabs .icon-xlg i {
  color: #52d3aa;
}

#gtco-started {
  background: #4cc1bd;
  background: -moz-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, #4cc1bd), color-stop(100%, #3f95ea));
  background: -webkit-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: -o-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: -ms-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: linear-gradient(135deg, #4cc1bd 0%, #3f95ea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cc1bd', endColorstr='#3f95ea', GradientType=1 );
}
#gtco-started .gtco-heading h2 {
  color: #fff;
}
#gtco-started .form-control {
  background:#fff!important;
  border: none !important;
  color: #fff;
  font-size: 14px !important;
  width: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-started .form-control::-webkit-input-placeholder {
  color: #fff;
}
#gtco-started .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#gtco-started .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#gtco-started .form-control:-ms-input-placeholder {
  color: #fff;
}
#gtco-started .form-control:focus {
  background:#fff!important;
}
#gtco-started .btn {
  height: 35px;
  border: none !important;
  background: #52d3aa;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  padding-left: 50px;
  padding-right: 50px;
}
#gtco-started .form-inline .form-group {
  width: 100% !important;
  margin-bottom: 10px;
}
#gtco-started .form-inline .form-group .form-control {
  width: 100%;
}
#gtco-started .gtco-heading {
  margin-bottom: 30px;
}
#gtco-started .gtco-heading h2 {
  margin-bottom: 0;
}

#gtco-footer .gtco-footer-links {
  padding: 0;
  margin: 0;
}
#gtco-footer .gtco-footer-links li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#gtco-footer .gtco-footer-links li a {
  color: #000;
  text-decoration: none;
}
#gtco-footer .gtco-footer-links li a:hover {
  text-decoration: underline;
}
#gtco-footer .gtco-widget {
  margin-bottom: 30px;
}
#gtco-footer .gtco-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  #gtco-footer .copyright .pull-left,
  #gtco-footer .copyright .pull-right {
    float: none !important;
    text-align: center;
  }
}
#gtco-footer .copyright .block {
  display: block;
}



#gtco-offcanvas {
  position: absolute;
  z-index: 1901;
  width: 270px;
  background: black;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 45px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #gtco-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#gtco-offcanvas a {
  color: rgba(255, 255, 255, 0.5);
}
#gtco-offcanvas a:hover {
  color: rgba(255, 255, 255, 0.8);
}
#gtco-offcanvas ul {
  padding: 0;
  margin: 0;
}
#gtco-offcanvas ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#gtco-offcanvas ul li > ul {
  padding-left: 20px;
  display: none;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown > a:after {
  position: absolute;
  right: 0px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown.active a:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.uppercase {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase;
}


.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}

.gtco-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.gtco-nav-toggle.active i::before, .gtco-nav-toggle.active i::after {
  background: #444;
}
.gtco-nav-toggle:hover, .gtco-nav-toggle:focus, .gtco-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.gtco-nav-toggle i {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 2px;
  color: #252525;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #252525;
  transition: all .2s ease-out;
}
.gtco-nav-toggle i::before, .gtco-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 2px;
  background: #252525;
  position: absolute;
  left: 0;
  transition: all .2s ease-out;
}
.gtco-nav-toggle.gtco-nav-white > i {
  color: #fff;
  background: #fff;
}
.gtco-nav-toggle.gtco-nav-white > i::before, .gtco-nav-toggle.gtco-nav-white > i::after {
  background: #fff;
}

.gtco-nav-toggle i::before {
  top: -7px;
}

.gtco-nav-toggle i::after {
  bottom: -7px;
}

.gtco-nav-toggle:hover i::before {
  top: -10px;
}

.gtco-nav-toggle:hover i::after {
  bottom: -10px;
}

.gtco-nav-toggle.active i {
  background: transparent;
}

.gtco-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.gtco-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.gtco-nav-toggle {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important;
}
@media screen and (max-width: 768px) {
  .gtco-nav-toggle {
    display: block;
  }
  #gtco-offcanvas {
    display: block;
  }
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius:3px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding:3px 20px !important;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #52d3aa;
  color: #fff;
  border: 2px solid #52d3aa;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #66d8b4 !important;
  border-color: #66d8b4 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #52d3aa;
  border: 2px solid #52d3aa;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #52d3aa;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #FFC20E !important;
  color: #fff;
  border: 2px solid #FFC20E;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #FFC20E !important;
  border-color: #FFC20E !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background:#fff!important;
  border: 1px solid #39aab7;
  height:30px !important; 
  font-size: 14px;
  font-weight: 300; border-radius:3px; 
	 padding:6px 10px!important;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #4DC4CF;
}

.row-pb-md {
  padding-bottom: 4em !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.gtco-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
  opacity: 0;
}
.display_desktop{display: block}
.display_mobile{display:none;}
a.admissions{width: 100%; height: 50px;position: fixed; bottom: 0; z-index: 999; text-align: center; background:#742B8A; display: block; color:#FFC20E; font-size:22px; padding-top:10px; }




@media screen and (max-width: 1366px) {#sticky {bottom:0%!important; right:3%!important;  width:250px!important;}}
@media screen and (max-width: 1024px) {.content-text{ margin-top:5em !important;}
#sticky {bottom:0%!important; right:3%!important;  width:250px!important;}
.display_desktop{display:block!important}
.display_mobile{display:none!important;}.feature-center{ margin-top:0px!important; margin-bottom:30px!important;}
.feature-center p{
	font-size:18px!important;  line-height:20px!important; padding-top:0px!important; margin:0!important;}
.grove-main { margin:30% auto 0px 8%!important; width:92%!important;}	
	
}
@media screen and (max-width: 823px) {.content-text{ margin-top:10em !important;}}
@media screen and (max-width: 812px) {.eyp-text { margin-top:20em !important;}}
@media screen and (max-width: 812px) {
	#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; }
.display_desktop{display: none!important}
	.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}
.feature-center p{font-size:22px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	
.gtco-container .col-md-5{ padding-left:15px!important; }.grove-main{ margin:0px auto !important; width:50%!important; }.grove{ padding:40px 20px 70px 20px !important; margin-top: 30px; font-size: 30px!important;}.eyp-text { margin-top:30em!important; }	
}
@media screen and (max-width: 768px) {	
.gtco-container .col-md-5{ padding-left:15px!important; }	.mgroove{margin-top:-12em!important; }.eyp-text { margin-top:12em !important;}
.grove-main{ margin:0px auto 0 3%!important; width:50% !important; }.grove{ padding:40px 0px 60px 30px !important; margin-top: 30px; font-size: 30px!important;}	
	}
@media screen and (max-width: 740px) {
#gtco-testimonial .testimony-slide blockquote { width:65% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: center!important; }.display_desktop{display: none!important}	.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}.feature-center p{ font-size:26px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	.gtco-container .col-md-5{ padding-left:15px!important; }.grove-main{ margin:0px auto 0 3%  !important; width:50% !important; }.grove{ padding:40px 30px 60px 30px !important; margin-top: 30px; font-size: 30px!important; text-align: center}	.mgroove{margin-top:-12em!important; }.eyp-text { margin-top:12em !important;}	.feature-center span b{line-height:60px!important;  font-size:30px!important;} .dearjo{font-size:50px!important; line-height:30px;} .dearjo2{font-size:50px!important; line-height:30px;} 
@media screen and (max-width: 736px) {
#gtco-testimonial .testimony-slide blockquote { width:65% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: center!important; }.display_desktop{display: none!important}	.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}.feature-center p{ font-size:26px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	.gtco-container .col-md-5{ padding-left:15px!important; }.grove-main{ margin:0px auto 0 3%  !important; width:50% !important; }.grove{ padding:40px 30px 60px 30px !important; margin-top: 30px; font-size: 30px!important;}	.mgroove{margin-top:-12em!important; }.eyp-text { margin-top:10em !important;}	.feature-center span b{line-height:60px!important;  font-size:30px!important;} .dearjo{font-size:50px!important; line-height:30px;} .dearjo2{font-size:50px!important; line-height:30px;} 	
}
@media screen and (max-width: 731px) {
#gtco-testimonial .testimony-slide blockquote { width:65% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: center!important; }.display_desktop{display: none!important}.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}.feature-center p{
	font-size:26px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	.gtco-container .col-md-5{ padding-left:15px!important; }.grove-main{ margin:0px auto !important; width:50% !important; }.grove{ padding:40px 20px 60px 20px !important; margin-top: 30px; font-size: 30px!important;}	
}

@media screen and (max-width: 667px) {
#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; }.display_desktop{display: none!important} .display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}
.feature-center p{
font-size:30px!important;  line-height:34px!important; padding-top:10px!important; margin:0!important;  }	
.gtco-container .col-md-5{ padding-left:15px!important; } .grove-main{ margin:0 auto 0 5%!important; width:60%!important;  }.grove{ padding:50px 20px 70px 20px !important; margin-top: 30px; font-size: 30px!important;}.mgroove{margin-top:-13em!important; }.championblock h1{ font-weight:600;font-size:36px!important;  } .championblock h4{ font-weight:400!important;font-size:24px!important;  } .chess_prodigy{font-weight:500; font-size:32px!important; line-height: 36px; }.eyp-text { margin-top:7em !important; font-size: 18px!important}.feature-center span b{line-height:40px!important;  font-size:30px!important;} 
.dearjo{font-size:50px!important; line-height:30px;} .dearjo2{font-size:50px!important; line-height:30px;} 	
}

@media screen and (max-width: 414px) {
#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; }.display_desktop{display: none!important} .display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;} .feature-center p{ font-size:22px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }.grove-main{ margin:0px auto !important; width:98%!important; }.grove{ padding:40px 20px 70px 20px !important; margin-top: 30px; font-size: 30px!important;text-align: center!important}#gtco-counter { padding:3em 0!important; } .dearjo2{font-size:30px!important;} .mgroove{margin-top:-3em!important; }.eyp-text { margin-top:7em !important;font-size: 18px!important; text-align: center!important}
}

@media screen and (max-width: 411px) {
#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; }	.display_desktop{display: none!important}.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}.feature-center p{ font-size:22px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }.grove-main{ margin:0px auto !important; width:80%!important; }.grove{ padding: 30px 20px 70px 20px !important;font-size: 30px!important; text-align: center}.gtco-container .col-md-5{ padding-left:15px!important; } .header-font{font-size:24px!important;}.dearjo2{font-size:34px!important;}	
}

@media screen and (max-width:375px) {
#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; } .display_desktop{display: none!important}
.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}
.feature-center p{ font-size:24px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	
.grove-main{ margin:0px auto !important; width:98%!important; }.grove{ padding:40px 20px 70px 20px !important; text-align: center} .gtco-container .col-md-5{ padding-left:15px!important; }.header-font{font-size:24px!important;}.dearjo1{font-size:50px!important; color:#fff!important; }.grove-text{font-size: 32px!important;line-height: 40px!important;} .dearjo2{font-size:34px!important;}
.championblock h1{ font-weight:600;font-size:36px!important;  } .championblock h4{ font-weight:400!important;font-size:20px!important;  }.mgroove{margin-top:0em!important; }.eyp-text { margin-top:7em !important; font-size: 17px!; text-align: center}.feature-center span b{line-height:40px!important;  font-size:26px!important;} 	.dearjo5{font-size:32px!important; line-height:30px;} .headerfont2{font-size:28px!important;}
}
@media screen and (max-width: 360px) {
#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:450px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; }	.display_desktop{display: none!important}.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}
.feature-center p{ font-size:22px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	
.grove-main{margin:0px !important; width:100%!important; }.grove{ padding:30px 20px 80px 20px !important; margin-top: 30px; font-size: 30px!important;} 
.gtco-container .col-md-5{ padding-left:15px!important; }.dearjo{font-size:30px!important;} .dearjo2{font-size:30px!important;} .dearjo5{font-size:26px!important;}.eyp-text { margin-top:5em !important; font-size: 16px!important;}
.header-font{font-size:20px!important;}	
}

@media screen and (max-width: 320px) {
#gtco-testimonial .testimony-slide blockquote { width:90% !important;} #gtco-testimonial .testimony-slide { min-height:400px!important;} #gtco-testimonial .testimony-slide blockquote P{ text-align: justify!important; }	
.display_desktop{display: none!important}
.display_mobile{display:block!important;}.feature-center{ margin-top:10px!important;}
.feature-center p{ font-size:22px!important;  line-height:30px!important; padding-top:10px!important; margin:0!important;  }	
.grove-main{margin:0px auto !important; width:90%!important; }.grove{ padding:20px 20px 50px 20px !important; margin-top: 30px; font-size:26px!important; line-height: 36px!important; text-align: center} .gtco-container .col-md-5{ padding-left:15px!important; }.header-font{font-size:20px!important;}.dearjo{font-size: 36px!important; line-height:40px!important;} .dearjo2{font-size:30px!important;}
}
